Subject: New Reply Received - Re: Refund not credited reference 1001922056
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 02:47:59 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Refund not credited reference 1001922056  Ticket comment <div dir="ltr">Hi Team,<div>Thank you for  your email.  I was shocked when I received your email renewing this case. My most recent phone interaction with the Centrepoint support team indicates that they are processing my reimbursement to my SNB account, however your email contradicts this. Kindly explain in detail.</div>
<div><br></div>In summary, this issue is as follows:<br>As I already stated, I approached the SAMBA bank regarding the sum of SAR 176. They provided me with a monthly statement indicating that my bank account was closed on 5 January 2022 (as attached), yet Centre point credited the refund on 19 January 2022. How is it that money will be credited to an account that has previously been closed? Kindly explain if you comprehend the idea I'm making. Additionally, they integrated SAMBA and SNB accounts. Kindly find the attached account migration details in the body of this email. I have explained this information numerous times over the phone and by email, but it appears as like the centerpoint does not want to comprehend the issue. I've been following up on this for about four months with no assistance from the Centre Point personnel. Alternatively, if you did not wish to refund my money, you would have contacted me, so please do not waste my time with this refund. I am quite dissatisfied with Centrepoint's service.<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div>Regards</div>Hari <br>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 12, 2022 at 11:59 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi HARI,</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Regarding your order with ID (6375790983), We would like to inform you that we have processed the refund of amount (SAR176) with reference number RRN : 201915009386, Hence if the amount is not credited we request you to raise objection to your bank and they will check &amp; assist you about the refund.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div></div>

	

</div></blockquote>

<br>
<div><hr></div>
<font>This message and its contents, including attachments are intended solely for the original recipient. If you are not the intended recipient or have received this message in error, please notify me immediately and delete this message from your computer system. Any unauthorized use or distribution is prohibited. Please consider the environment before printing this email.</font>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043328126082'>Hari Ananda Rao_samba to SNB account migrartion.pdf</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043328126083'>Hari Ananda Rao_Bank statement.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4021147